### Hierarchy

- unknown
  - CompleteTradeReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new CompleteTradeReply(): CompleteTradeReply

- Inherited from jspb.Message.constructor

  #### Returns CompleteTradeReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:2486

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): CompleteTradeReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:2487

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns CompleteTradeReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): CompleteTradeReply

- - Defined in src/protobuf/grpc_pb.d.ts:2490

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns CompleteTradeReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: CompleteTradeReply, reader: BinaryReader): CompleteTradeReply

- - Defined in src/protobuf/grpc_pb.d.ts:2491

  #### Parameters

  - ##### message: CompleteTradeReply

  - ##### reader: BinaryReader

  #### Returns CompleteTradeReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: CompleteTradeReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:2489

  #### Parameters

  - ##### message: CompleteTradeReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: CompleteTradeReply ): CompleteTradeReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:2488

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: CompleteTradeReply

  #### Returns CompleteTradeReply . AsObject

Generated using TypeDoc